IBM Security SOAR

Expand all | Collapse all

resilient-sdk clone Error

  • 1.  resilient-sdk clone Error

    Posted 22 days ago
    Dears ,

    Did any one face this error 


    Thanks

    ------------------------------
    M R
    ------------------------------


  • 2.  RE: resilient-sdk clone Error

    Posted 20 days ago
    Hi,

    This is fixed in v42.2 of our Python libraries. Keep an eye on Pypi for when they are released.

    If you cannot wait, a  work around is to run the command on Python 3.6. If you are running on the OVA that hosts SOAR you are not able to upgrade the version of Python.

    ------------------------------
    BEN WILLIAMS
    ------------------------------



  • 3.  RE: resilient-sdk clone Error

    Posted 20 days ago
    Thanks @BEN WILLIAMS
    This is the answer, that i waited 


    Thanks



    ------------------------------
    M R
    ------------------------------